package page_vote

const TEMPLATE_SCORE_STR = `<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Vote Électrolab - {{.Title}}</title>
		<!--link type="text/css" rel="stylesheet" href="/css/style.css"-->
	</head>
	<body>
		<h1>Vote nº{{.Position}} - {{.Title}}</h1>

		<h2>{{.Sentence}}</h2>

		<p>Le vote est clos. Résultats:</p>

		{{ range .Answers }}
			{{ if gt .VoteCount 1 }}
				<p>{{.Sentence}}: {{.VoteCount}} votes</p>
			{{ else }}
				<p>{{.Sentence}}: {{.VoteCount}} vote</p>
			{{ end }}
		{{ end }}

		<p class="footer">
			<p>Empreinte de l'exécutable: {{.ExeFingerprint}}</p>
			<p>Version du commit: {{.CodeCommit}}</p>
			<p>Date du commit: {{.CodeDate}}</p>
		</p>
	</body>
</html>
`
